openSUSE Leap 15.1 - action #47495

set end of life attribute in product file
2019-02-13 11:29 - Inussel

Status: Closed Start date: 2018-11-09

Priority: Normal Due date: 2019-04-10

Assignee: % Done: 100%

Category: Release Engineering Estimated time: 0.00 hour

Target version: GM

Description

/etc/products.d/openSUSE.prod should have the endoflife option set

Related issues:

Copied from openSUSE Leap 15.0 - action #24788: set end of life attribute in ... Closed 2017-11-24 2018-04-25
Copied to openSUSE Leap 15.2 - action #61257: set end of life attribute in pr... Resolved 2019-11-01 2020-04-01

History

#1 - 2019-02-13 11:29 - Inussel
- Copied from action #24788: set end of life attribute in product file added

#2 - 2019-03-14 15:49 - Inussel
- Status changed from New to Closed

- % Done changed from 0 to 100

this is already done

#3 - 2019-12-20 12:59 - Inussel
- Copied to action #61257: set end of life attribute in product file added
